Main Page glibmm Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - m -

- m_flags : Gio::FileAttributeInfo
- m_name : Gio::FileAttributeInfo
- m_type : Gio::FileAttributeInfo
- make_directory() : Gio::File
- make_directory_with_parents() : Gio::File
- make_resident() : Glib::Module
- make_symbolic_link() : Gio::File
- MALFORMED_CONDITION : Glib::RegexError
- MALFORMED_PROPERTY : Glib::RegexError
- MARCH : Glib::Date
- MarkupError() : Glib::MarkupError
- match() : Glib::PatternSpec , Glib::Regex
- MATCH : Glib::RegexError
- match_all() : Glib::Regex
- match_simple() : Glib::Regex
- matches() : Glib::Error , Gio::FileAttributeMatcher
- matches_only() : Gio::FileAttributeMatcher
- max_size() : Glib::HelperList<T_Child, T_CppElement, T_Iterator> , Glib::ustring
- MAY : Glib::Date
- MEMORY_ERROR : Glib::RegexError
- MemoryInputStream() : Gio::MemoryInputStream
- MemoryOutputStream() : Gio::MemoryOutputStream
- MFILE : Glib::SpawnError
- MISSING_ATTRIBUTE : Glib::MarkupError
- MISSING_BACK_REFERENCE : Glib::RegexError
- MISSING_CONTROL_CHAR : Glib::RegexError
- MISSING_SUBPATTERN_NAME_TERMINATOR : Glib::RegexError
- modification_time() : Gio::FileInfo
- Module() : Glib::Module
- MONDAY : Glib::Date
- monitor() : Gio::File
- monitor_directory() : Gio::File
- monitor_file() : Gio::File
- Month : Glib::Date
- MONTH : Glib::Date
- mount() : Gio::Volume
- mount_enclosing_volume() : Gio::File
- mount_enclosing_volume_finish() : Gio::File
- mount_finish() : Gio::Volume
- mount_mountable() : Gio::File
- mount_mountable_finish() : Gio::File
- MountOperation() : Gio::MountOperation
- move() : Gio::File
- Mutex() : Glib::Mutex